.save_money_discover{
	/*min-height: 230px;*/
}
.discover-sydney .city-img .wid100 {
    min-height: 205px;
}
.discover-sydney .city-img2 .wid100 {
    min-height: 280px;
}



.pageOption {
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  /*width: 40em;*/
  height: 20em;
}
.option, .option img { width: 100%; height: 100%; }
.option {
  overflow: hidden;
  position: absolute;  
  /* arctan(27 / 40) = 34.01935deg 
   * need to skew by 90deg - 34.01935deg = 55.98065deg
  */
  transform: skewX(30deg);
}
.option:first-child {
  left: 305px;
  transform-origin: 100% 0;
}
.option:last-child {
  right: 300px;
  transform-origin: 0 100%;
}
.option img { /*opacity: .75; */transition: .5s; }
/*.option img:hover { opacity: 1; }*/
.option img, .option:after {
  transform: skewX(-30deg);
  transform-origin: inherit;
}
.option:after {
  position: absolute;
  margin: .5em 6em;
  color: white;
  font-weight: bold;
  font-size: 22px;
  letter-spacing: .1em;
  text-transform: uppercase;
  content: attr(data-inf);
  width: 280px;
}
.option-right:after {
	text-align: right;
}
.option:first-child:after { top: 0; left: 0; }
.option:last-child:after { right: 0; bottom: 0; }

/*ul#rotator li.list-inline-item:not(:last-child) {
    margin-right: 7rem;
}*/

 /* New Dhaval CSS */

#signUpModal .signup-form {
  display: none;
  max-width: 410px;
  margin: 30px auto;
  text-align: center;
}

#signUpModal .signup-form form {
    text-align: left;
}

#signUpModal .login-form {
  display: none;
  max-width: 410px;
  margin: 30px auto;
}

#signUpModal .login-form form {
    text-align: left;
}

#signUpModal .login-form label {
  font-size: 14px;
  margin-bottom: 5px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
}

#signUpModal .login-form label.error, p.server_error {
    margin-bottom: 10px !important;
    margin-top: 5px !important;
    display: block; 
}
.signup-form label.error, p.server_error {
    margin-bottom: 10px !important;
    margin-top: 5px !important;
    display: block;    
}

#contactus label.error, p.server_error {
    margin-bottom: 10px !important;
    margin-top: -18px !important;
    display: block; 
    color: #B80D0D;
}

#signUpModal .login-form .form-control {
  height: 48px;
  border-color: #ccc;
  /*box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.4) !important;*/
}

#signUpModal .login-form .form-group {
  position: relative;
  margin-bottom: 20px;
}

#signUpModal .login-form .btn {
  /*margin-top: 50px;*/
  width: 100%;
  /*padding: 1.35rem 3.25rem;*/
}

#signUpModal .forgot-password-form {
  display: none;
  max-width: 410px;
  margin: 30px auto;
}

#signUpModal .forgot-password-form form {
    text-align: left;
}

#signUpModal .forgot-password-form label {
  font-size: 14px;
  margin-bottom: 3px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
}

#signUpModal .forgot-password-form .form-control {
  height: 48px;
  border-color: #ccc;
  /*box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.4) !important;*/
}

#signUpModal .forgot-password-form .form-group {
  position: relative;
}

#signUpModal .forgot-password-form .btn {
  margin-top: 50px;
  width: 100%;
}

.login-heading {
    display: none;
}
.forgot-heading {
    display: none;
}

/*#signUpModal .modal-content {
    height: auto !important;
}*/
/*label.error, p.server_error {
  font-size: 14px !important;
  font-weight: bold !important;
  margin-bottom: 5px !important;
  text-transform: initial !important;
  color: red;
}*/

label.error, p.server_error {
    font-size: 12px !important;
    font-weight: 400 !important;
    margin-bottom: 15px !important;
    text-transform: inherit !important;
    color: #B80D0D;
    letter-spacing: 0 !important;
}
p.server_error {
    font-size: 18px !important;
}

.disnone {
    display: none;
}

.custom-control-label::before {
    border: 1px solid #000;
    background-color: #ffffff;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #ffffff;
    
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    background-image: url(../images/check-icon.svg);
}

/* Odometer CSS */
.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-plaza .odometer-digit {
    font-size: 24px;
    color: #222 !important;
    font-weight: 600;
}
@-webkit-keyframes pulse_animation {
    0% { transform: scale(1); }
    30% { transform: scale(1); }
    40% { transform: scale(1.3); }
    50% { transform: scale(1); }
    70% { transform: scale(1); }
    80% { transform: scale(1.25); }
    90% { transform: scale(1); }
    100% { transform: scale(1); }
}
@keyframes pulse_animation {
    0% { transform: scale(1); }
    30% { transform: scale(1); }
    40% { transform: scale(1.3); }
    50% { transform: scale(1); }
    70% { transform: scale(1); }
    80% { transform: scale(1.25); }
    90% { transform: scale(1); }
    100% { transform: scale(1); }
}
.zoom-pulse {
    animation-name: pulse_animation;
    animation-duration: 2000ms;
    transform-origin:70% 70%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

/* rotate counter */
.odometer.odometer-auto-theme, .odometer.odometer-theme-plaza {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  position: relative;
}
.odometer.odometer-auto-theme, .odometer.odometer-theme-plaza {
  *display: inline;
}
.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-plaza .odometer-digit {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  position: relative;
}
.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-plaza .odometer-digit {
  *display: inline;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer, .odometer.odometer-theme-plaza .odometer-digit .odometer-digit-spacer {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  visibility: hidden;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer, .odometer.odometer-theme-plaza .odometer-digit .odometer-digit-spacer {
  *display: inline;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner, .odometer.odometer-theme-plaza .odometer-digit .odometer-digit-inner {
  text-align: center;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon, .odometer.odometer-theme-plaza .odometer-digit .odometer-ribbon {
  display: block;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon-inner, .odometer.odometer-theme-plaza .odometer-digit .odometer-ribbon-inner {
  display: block;
  -webkit-backface-visibility: hidden;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-value, .odometer.odometer-theme-plaza .odometer-digit .odometer-value {
  display: block;
  -webkit-transform: translateZ(0);
}
.odometer.odometer-auto-theme .odometer-digit .odometer-value.odometer-last-value, .odometer.odometer-theme-plaza .odometer-digit .odometer-value.odometer-last-value {
  position: absolute;
}
.odometer.odometer-auto-theme.odometer-animating-up .odometer-ribbon-inner, .odometer.odometer-theme-plaza.odometer-animating-up .odometer-ribbon-inner {
  -webkit-transition: -webkit-transform 2s;
  -moz-transition: -moz-transform 2s;
  -ms-transition: -ms-transform 2s;
  -o-transition: -o-transform 2s;
  transition: transform 2s;
}
.odometer.odometer-auto-theme.odometer-animating-up.odometer-animating .odometer-ribbon-inner, .odometer.odometer-theme-plaza.odometer-animating-up.odometer-animating .odometer-ribbon-inner {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.odometer.odometer-auto-theme.odometer-animating-down .odometer-ribbon-inner, .odometer.odometer-theme-plaza.odometer-animating-down .odometer-ribbon-inner {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.odometer.odometer-auto-theme.odometer-animating-down.odometer-animating .odometer-ribbon-inner, .odometer.odometer-theme-plaza.odometer-animating-down.odometer-animating .odometer-ribbon-inner {
  -webkit-transition: -webkit-transform 2s;
  -moz-transition: -moz-transform 2s;
  -ms-transition: -ms-transform 2s;
  -o-transition: -o-transform 2s;
  transition: transform 2s;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.odometer.odometer-auto-theme, .odometer.odometer-theme-plaza {
  -moz-border-radius: 0.15em;
  -webkit-border-radius: 0.15em;
  -o-border-radius: 0.15em;
  -ms-border-radius: 0.15em;
  -khtml-border-radius: 0.15em;
  border-radius: 0.15em;
  background-color: #f0f8ff;
  /*background-size: 16px 16px;*/
}

.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-plaza .odometer-digit {
  -moz-border-radius: 0.1em;
  -webkit-border-radius: 0.1em;
  -o-border-radius: 0.1em;
  -ms-border-radius: 0.1em;
  -khtml-border-radius: 0.1em;
  border-radius: 0.1em;
  padding: 0em;
  color: #648baf;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner, .odometer.odometer-theme-plaza .odometer-digit .odometer-digit-inner {
  left: 0.03em;
}
.select2-dropdown {
    z-index:1000 !important;
}

#contactus .form-control{
    font-size: 16px;
}
/* Dhrumil Css Start */
.attraction-popup-box h4 {font-style: normal; font-weight: 300; line-height: 47px; font-size: 30px; text-align: center; margin-bottom: 40px;}
.sydney-opera-house span {font-style: normal; font-weight: bold; line-height: 17px; font-size: 12px; letter-spacing: 0.2em; text-transform: uppercase;     display: flex;
    align-items: center;}
.sydney-opera-house span i {margin-right: 10px;}
.sydney-opera-house {margin-bottom: 20px;}
.button-text {text-align: center;}
.attraction-popup-box .modal-content {padding: 44px 20px;}
.button-text h4 {margin-top: 20px;}
.button-text .btn {margin-bottom: 30px;}
.button-text p a {font-style: normal; font-weight: bold; line-height: 21px; font-size: 16px; text-align: center; letter-spacing: 0.02em; text-decoration: underline; text-shadow: 0px 3px 20px #FFFFFF; text-transform: uppercase;}
.button-text p:last-child {padding-bottom: 0;}
/* Dhrumil Css End */

.search-trip span{
    position: absolute;
    left: 15px;
    display: block;
    width: 18px;
    height: 18px;
    top: 10px;
    z-index: 1;
    cursor: pointer;
}
.search-trip{
    position:relative;
}
.select2-results__option:first-child {
	text-align: right;
	border-bottom: 1px solid #ddd;
	text-decoration: underline;
}
.select2-results__option:first-child:before {
	display: none !important;    
}

.login-popup-width, .signup-form-width {
  min-width: 100%!important;
}

.signup-save-trip-modal .modal-dialog {
  max-width: 100%;
}

.right-brdr {
  border-right: 1px solid #000;
}

.no-padd {
  font-size: 12px!important;
  color: #000000;
  font-weight: 400!important;
  margin-top: 5px!important;
}
.forgot-pass-acccount {
  margin-top: 5px !important;
  margin-bottom: 0;
}
.forgot-pass-acccount a {
  font-size: 14px !important;
  color: #000000;
  text-transform: capitalize !important;
}
.l-left-padd {
  padding:20px 130px 20px 140px;
}

.l-r-padd {
  padding:20px 60px 20px 50px;
}

.popup-btn-right {
  margin-top: 70px;
}

.signup-save-trip-modal {
  padding-right: 0!important;
}


.signup-save-trip-modal .modal-dialog {
  margin:0; 
}

.signup-save-trip-modal .modal-content {
  border-radius: 0!important;
  border:0!important;
  background-color: rgba(255,255,255,0.3)!important;
  box-shadow: none!important;
}
/* only for IE10 and IE11 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .signup-save-trip-modal .modal-content { background-color: rgba(255,255,255,0.8)!important; }

}
/* only for IE10 and IE11 */

.signup-save-trip-modal .modal-body {
  min-height: 100vh;
/*  display: flex;
  align-items: center;
  justify-content: center;*/
}

.signup-save-trip-modal .modal-content .close {
    top: 30px;
    right: 60px;
    font-weight: 100;
    font-size: 90px;
    background-color: transparent;
    color: #464646!important;
    text-shadow: inherit;
}

#dateChangeModel {
    padding-right: 0!important;
}

#dateChangeModel .modal-content {
    padding: 0!important;
    height: 100vh;
}

.popup-btn-width {
    max-width: 325px!important;
    display: block;
    margin: 0 auto;
}

.popup-btn-width span {
    float: none!important;
} 

.btn-top .btn {
  margin-bottom: 50px!important;
  margin-top: 0!important;
}

.forgot-pass-acccount {
  margin-top: 50px;
  display: inline-block;
}

.m-t-30 {
  margin-top: 30px!important;
} 

.fullwidth-modal .modal-dialog {
  max-width: 100%!important;
}

.m-0 {
  margin: inherit;
}

@media (min-width:1200px) {
  /*.datepicker td, .datepicker th {
        width: 35px;
        height: 25px;
    } */ 
}
